# The URL the site will be built for
base_url = "https://blog.kasperhermansen.com"
generate_feeds = true

[markdown]
# Whether to do syntax highlighting
# Theme can be customised by setting the `highlight_theme` variable to a theme supported by Zola
highlight_code = true

[extra]
# Put all your custom variables here
